@charset "utf-8";
@import "reset-min.css";

/* ////////////////////////////////////
[clearfix]
//////////////////////////////////// */
.clearfix, .FloatWrap {
	display: block;
	min-height: 1%;
}

.clearfix:after, .FloatWrap:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

* html .clearfix, * html .FloatWrap {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ////////////////////////////////////
[common]
//////////////////////////////////// */

/* Font */
body, select, input, button, textarea, body .fontGoth {
	font-family: "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

*:first-child+html body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body .fontMin {
	font-family: "Georgia", "RyuminL-KL", "リュウミン", "Times New Roman", Times, Garamond, "ＭＳ Ｐ明朝", "MS PMincho", "MS Georgia", serif;
}

/* ------------------------------------
	tag
------------------------------------ */
html {
	background: #fff;
	overflow-y: scroll;
	height: 100%;
}

body {
	height: 100%;
	color: #231815;
	text-align: center;
	font-size: 10px;
	line-height: 1.7;
}

a:link {
	color: #231815;
	text-decoration: underline;
}

a:visited {
	color: #231815;
	text-decoration: underline;
}

a:hover {
	color: #231815;
	text-decoration: none;
}

a:active {
	color: #231815;
	text-decoration: none;
}

.LinkNoLine a:link, .LinkNoLine a:visited {
	text-decoration: none;
}

.LinkNoLine a:hover, .LinkNoLine a:active {
	text-decoration: underline;
}

img {
	vertical-align: top;
}

.Fleft {
	float: left;
}

.Fright {
	float: right;
}

.TextLeft {
	text-align: left;
}

.TextCenter {
	text-align: center;
}

.TextRight {
	text-align: right;
}

.PageTop {
	clear: both;
}

/* IE7 */
*:first-child+html body,
*:first-child+html br {
	letter-spacing: 0;
}

.pngfix,
.button,
.overOpacity,
.rollover
.external,
.scrollTop {
}

/* ////////////////////////////////////
[BlogCode]
//////////////////////////////////// */
.BlogCode {
}

.BlogCode strong, .BlogCode b {
	font-weight: bold;
}

.BlogCode em, .BlogCode i {
	font-style: italic;
}

.BlogCode del {
	text-decoration: line-through;
}

.BlogCode p,
.BlogCode ul,
.BlogCode ol,
.BlogCode table,
.BlogCode blockquate {
	margin-top: 1em;
}

.BlogCode ul,
.BlogCode ol {
	margin-left: 1.5em;
}

.BlogCode ul li,
.BlogCode ol li {
	list-style-position: outside;
}

.BlogCode ul li {
	list-style-type: disc;
}

.BlogCode ol li {
	list-style-type: decimal;
}

.BlogCode th,
.BlogCode td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	line-height: 1.46;
}

.BlogCode th {
	white-space: nowrap;
	font-weight: bold;
}

/* ////////////////////////////////////
[Layout]
//////////////////////////////////// */
#Contents {
	background: #fff url(../images/side_bg.gif) no-repeat 680px 0px;
	width: 950px;
	margin: 0 auto;
}

#Title {
	background: url(../images/pagetitle_bg.gif) repeat-x left top;
	height: 160px;
	position: relative;
}
#Title .bookingBtn {
	position: fixed;
	z-index: 100;
	right: 0;
	top: 145px;
	background: url(../../images/bnr_off.png) no-repeat center top;
	width: 103px;
	height: 33px;
	display: block;
	text-indent: -9999px;
}
#Title .bookingBtn:hover {
	background: url(../../images/bnr_on.png) no-repeat center top;
}

#Main, #Side {
	padding-top: 38px;
	padding-bottom: 90px;
}

#Main {
	float: left;
	text-align: left;
	width: 660px;
	margin-left: 5px;
}

#Side {
	float: right;
	width: 225px;
}

/* ////////////////////////////////////
[Header]
//////////////////////////////////// */
#Header {
	background-color: #ffe100;
	text-align: center;
	color: #00489a;
	height: 145px;
}

#Header .FloatWrap {
	width: 950px;
	margin: 0 auto;
}

#Header .Logo {
	float: left;
	width: 131px;
	height: 76px;
	padding-top: 19px;
}

#Header .Contact {
	float: right;
	width: 346px;
	line-height: 1.3;
	padding-top: 20px;
	margin-right: 5px;
	text-align: right;
}

#Header .Contact .Name {
	font-size: 12px;
}

#Header .Contact .Tel {
	font-size: 24px;
	margin: 2px 0 0;
}

#Header .Contact .Access {
	font-size: 12px;
	margin-top: 2px;
}

/* ////////////////////////////////////
[Gnavi]
//////////////////////////////////// */
#Gnavi {
	clear: both;
	width: 940px;
	height: 15px;
	margin: 20px auto 0;
}
#Gnavi li {
	float: left;
}
#Gnavi li a {
	display: block;
	height: 15px;
	background-image: url(../images/gnavi.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#Gnavi li.HM01, #Gnavi li.HM01 a { width: 91px; }
#Gnavi li.HM01 a:link, #Gnavi li.HM01 a:visited { background-position: 0px 0px; }
#Gnavi li.HM01 a:hover, #Gnavi li.HM01 a:active { background-position: 0px -15px; }
#Gnavi li.HM02, #Gnavi li.HM02 a { width: 165px; }
#Gnavi li.HM02 a:link, #Gnavi li.HM02 a:visited { background-position: -91px 0px; }
#Gnavi li.HM02 a:hover, #Gnavi li.HM02 a:active { background-position: -91px -15px; }
#Gnavi li.HM03, #Gnavi li.HM03 a { width: 91px; }
#Gnavi li.HM03 a:link, #Gnavi li.HM03 a:visited { background-position: -256px 0px; }
#Gnavi li.HM03 a:hover, #Gnavi li.HM03 a:active { background-position: -256px -15px; }
#Gnavi li.HM04, #Gnavi li.HM04 a { width: 97px; }
#Gnavi li.HM04 a:link, #Gnavi li.HM04 a:visited { background-position: -347px 0px; }
#Gnavi li.HM04 a:hover, #Gnavi li.HM04 a:active { background-position: -347px -15px; }
#Gnavi li.HM05, #Gnavi li.HM05 a { width: 124px; }
#Gnavi li.HM05 a:link, #Gnavi li.HM05 a:visited { background-position: -444px 0px; }
#Gnavi li.HM05 a:hover, #Gnavi li.HM05 a:active { background-position: -444px -15px; }
#Gnavi li.HM06, #Gnavi li.HM06 a { width: 121px; }
#Gnavi li.HM06 a:link, #Gnavi li.HM06 a:visited { background-position: -568px 0px; }
#Gnavi li.HM06 a:hover, #Gnavi li.HM06 a:active { background-position: -568px -15px; }
#Gnavi li.HM07, #Gnavi li.HM07 a { width: 143px; }
#Gnavi li.HM07 a:link, #Gnavi li.HM07 a:visited { background-position: -689px 0px; }
#Gnavi li.HM07 a:hover, #Gnavi li.HM07 a:active { background-position: -689px -15px; }
#Gnavi li.HM08, #Gnavi li.HM08 a { width: 108px; }
#Gnavi li.HM08 a:link, #Gnavi li.HM08 a:visited { background-position: -832px 0px; }
#Gnavi li.HM08 a:hover, #Gnavi li.HM08 a:active { background-position: -832px -15px; }

/* ////////////////////////////////////
[Reserved]
//////////////////////////////////// */
#Reserved {
	width: 940px;
	margin: 0 auto;
	padding: 20px 0 22px;
	border-top: solid 1px #918c8a;
	border-bottom: solid 1px #918c8a;
}

/* ////////////////////////////////////
[Footer]
//////////////////////////////////// */
#Footer {
	border-top: solid 1px #918c8a;
}

#Footer {
	width: 940px;
	margin: 0 auto;
	padding: 20px 0 80px;
	text-align: left;
}

#Footer .Banner {
	float: left;
	width: 358px;
	margin-right: 27px;
}

#Footer .ShopInfo {
	float: left;
	width: 230px;
	margin-top: 6px;
}

#Footer .ShopInfo .Name {
	font-size: 23px;
	line-height: 1;
}

#Footer .ShopInfo .Name .Small {
	font-size: 16px;
}

#Footer .ShopInfo .Name .fontGoth {
	font-size: 13px;
}

#Footer .ShopInfo .Tel {
	font-size: 21px;
	margin: 2px 0 0;
}

#Footer .ShopInfo .Text {
	font-size: 10px;
	line-height: 1.5;
}

#Footer .Image {
	float: right;
	width: 322px;
}

/* ////////////////////////////////////
[SNS]
//////////////////////////////////// */
#SNS {
	position: fixed;
	z-index: 100;
	background-color: #fff;
	width: 100%;
	padding: 15px 0;
	left: 0;
	bottom: 0;
}

#SNS .FloatWrap {
	width: 940px;
	margin: 0 auto;
}

#SNS .FloatWrap .Twitter,
#SNS .FloatWrap .Facebook {
	float: left;
	height: 12px;
	padding-top: 4px;
}

#SNS .FloatWrap .Button {
	float: left;
	margin-left: 15px;
}

#SNS .FloatWrap .Button .fb-like {
	height: 21px;
	overflow: hidden;
}

#SNS .FloatWrap .Copyright {
	float: right;
	width: 250px;
	height: 11px;
}

/* ////////////////////////////////////
[Info]
//////////////////////////////////// */
#Info {
	width: 225px;
}

#Info .Title {
	margin: 0 0 10px 0;
}

#Info ul {
}

#Info ul li {
	margin-top: 3px;
	width: 223px;
}

#Info ul li a {
	display: block;
	background: url(../images/side_banner_bg.png) no-repeat left top;
	padding: 8px;
}
